# RimDesign
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.rims

## Class RimDesign

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.rims.RimDesign

    public class RimDesign
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`RimDesign()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RimDesign

    public RimDesign()

### Method Detail

#### getName

    public java.lang.String getName()